
/**
* Trnrel Default规则
*/
import Api from "~/service/Api";
export default {

    "relcor"                      :defaultRelcor,
    "recpan.butspt"                      :defaultRecpanButspt,
    "recpan.ackstm"                      :defaultRecpanAckstm,
    "seaown"                      :defaultSeaown,
    "trn.inftxt"                      :defaultTrnInftxt,
    "numtrn"                      :defaultNumtrn,
    "recpan.butord"                      :defaultRecpanButord,
    "recpan.inftxt.buttxmsel"                      :defaultRecpanInftxtButtxmsel,
    "trn.infdsp"                      :defaultTrnInfdsp,
    "recpan.incben"                      :defaultRecpanIncben,
    "usrcon"                      :defaultUsrcon,
    "imgmod.hisimg"                      :defaultImgmodHisimg,
    "recpan.con"                      :defaultRecpanCon,
    "seajbh"                      :defaultSeajbh,
    "recpan.det"                      :defaultRecpanDet,
    "trncorco.trnstm"                      :defaultTrncorcoTrnstm,
    "imgmod.newhisimg"                      :defaultImgmodNewhisimg,
    "recpan.cpltxt"                      :defaultRecpanCpltxt,
    "trncorco.dflg"                      :defaultTrncorcoDflg,
    "orddsp"                      :defaultOrddsp,
    "recpan.usr.extkey"                      :defaultRecpanUsrExtkey,
    "atptxt"                      :defaultAtptxt,
    "recpan.ackgrp.rec.sndref"                      :defaultRecpanAckgrpRecSndref,
    "syswrn.butshw"                      :defaultSyswrnButshw,
    "imgmod.newimg"                      :defaultImgmodNewimg,
    "recpan.inc"                      :defaultRecpanInc,
    "printe"                      :defaultPrinte,
    "trn.inr"                      :defaultTrnInr,
    "imgmod.image"                      :defaultImgmodImage,
}
function defaultRelcor()
{
}
function defaultRecpanButspt()
{
}
function defaultRecpanAckstm()
{
}
function defaultSeaown()
{
}
function defaultTrnInftxt()
{
}
function defaultNumtrn()
{
}
function defaultRecpanButord()
{
}
function defaultRecpanInftxtButtxmsel()
{
}
function defaultTrnInfdsp()
{
}
function defaultRecpanIncben()
{
}
function defaultUsrcon()
{
}
function defaultImgmodHisimg()
{
}
function defaultRecpanCon()
{
}
function defaultSeajbh()
{
}
function defaultRecpanDet()
{
}
function defaultTrncorcoTrnstm()
{
}
function defaultImgmodNewhisimg()
{
}
function defaultRecpanCpltxt()
{
}
function defaultTrncorcoDflg()
{
}
function defaultOrddsp()
{
}
function defaultRecpanUsrExtkey()
{
}
function defaultAtptxt()
{
}
function defaultRecpanAckgrpRecSndref()
{
}
function defaultSyswrnButshw()
{
}
function defaultImgmodNewimg()
{
}
function defaultRecpanInc()
{
}
function defaultPrinte()
{
}
function defaultTrnInr()
{
}
function defaultImgmodImage()
{
}
